std::chrono::month_day::month_day(3)

NAME
std::chrono::month_day::month_day - std::chrono::month_day::month_day

Synopsis
   month_day() = default; (1) (since C++20)
   constexpr month_day(const std::chrono::month& m, const (2) (since C++20)
   std::chrono::day& d) noexcept;
   Constructs a month_day.
   1) Default constructor leaves the stored month and day values uninitialized.
   2) Constructs a month_day that stores the month m and the day d.

Notes
   A more convenient way to construct a month_day is with operator/, e.g.,
   std::chrono::April/1.

See also
   operator/ conventional syntax for Gregorian calendar date creation
   (C++20) (function)